[HEADER]
VERSION=3
CAMERA_COUNT=43
SET_NAME=

[CAMERA_0]
NAME=Camera_1
POSITION=199.469 ,-16.9043 ,-179.433
FORWARD=-0.800209 ,-0.128644 ,0.585762
UP=-0.103804 ,0.991691 ,0.0759855
MIN_FOV=12
MAX_FOV=20
IN_POINT=0
OUT_POINT=0.015
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera_2
POSITION=274.679 ,-5.14656 ,-124.99
FORWARD=-0.137814 ,-0.142348 ,-0.980175
UP=-0.0198193 ,0.989817 ,-0.140962
MIN_FOV=7
MAX_FOV=16
IN_POINT=0.015
OUT_POINT=0.049
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera_3
POSITION=388.869 ,9.43957 ,-200.142
FORWARD=0.462912 ,0.0116657 ,-0.886324
UP=-0.00540053 ,0.99993 ,0.0103402
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.049
OUT_POINT=0.0699
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=Camera_4
POSITION=493.754 ,64.9641 ,-508.52
FORWARD=-0.206757 ,-0.35009 ,0.913613
UP=-0.0772739 ,0.936716 ,0.341456
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.0699
OUT_POINT=0.1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera_5
POSITION=630.035 ,49.3106 ,-729.211
FORWARD=-0.425106 ,-0.102321 ,0.899344
UP=-0.0437274 ,0.994751 ,0.0925075
MIN_FOV=5
MAX_FOV=23
IN_POINT=0.1
OUT_POINT=0.1135
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera_6
POSITION=700.712 ,55.5187 ,-789.164
FORWARD=-0.780481 ,-0.217742 ,0.586037
UP=-0.174122 ,0.976006 ,0.130742
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.1135
OUT_POINT=0.1232
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=Camera_7
POSITION=700.712 ,55.5187 ,-789.164
FORWARD=0.583624 ,-0.0288303 ,-0.811514
UP=0.0168334 ,0.999584 ,-0.0234054
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.1232
OUT_POINT=0.14
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=Camera_8
POSITION=806.829 ,84.8237 ,-1163.21
FORWARD=-0.0378918 ,-0.183784 ,0.982239
UP=-0.00708526 ,0.982966 ,0.183647
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.14
OUT_POINT=0.1669
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=Camera_9
POSITION=808.36 ,95.5779 ,-1293.94
FORWARD=-0.0109256 ,-0.134922 ,0.990798
UP=-0.00148884 ,0.990856 ,0.134913
MIN_FOV=8
MAX_FOV=15
IN_POINT=0.1669
OUT_POINT=0.19
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera_10
POSITION=914.668 ,104.304 ,-1332.37
FORWARD=-0.968312 ,-0.20846 ,0.137545
UP=-0.20639 ,0.978031 ,0.0293158
MIN_FOV=30
MAX_FOV=44
IN_POINT=0.19
OUT_POINT=0.202
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera_11
POSITION=832.336 ,117.974 ,-1221.44
FORWARD=0.338752 ,-0.121697 ,-0.932975
UP=0.0415349 ,0.992567 ,-0.114391
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.202
OUT_POINT=0.208
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=Camera_12
POSITION=811.894 ,121.891 ,-1171.75
FORWARD=0.401315 ,-0.102817 ,-0.910154
UP=0.0414831 ,0.9947 ,-0.0940789
MIN_FOV=6
MAX_FOV=25
IN_POINT=0.208
OUT_POINT=0.225
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera_13
POSITION=828.263 ,137.798 ,-1030.53
FORWARD=-0.408245 ,-0.216277 ,-0.886886
UP=-0.0904345 ,0.976332 ,-0.196464
MIN_FOV=9
MAX_FOV=15
IN_POINT=0.225
OUT_POINT=0.238
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera_14
POSITION=846.716 ,142.351 ,-1134.56
FORWARD=-0.0193109 ,-0.19573 ,0.980472
UP=-0.00385463 ,0.980657 ,0.195692
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.238
OUT_POINT=0.243
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=Camera_15
POSITION=882.715 ,143.552 ,-1146.67
FORWARD=-0.951701 ,-0.215301 ,0.218927
UP=-0.209824 ,0.976548 ,0.048267
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.243
OUT_POINT=0.252
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera_16
POSITION=935.5 ,153.554 ,-1291.38
FORWARD=-0.524795 ,-0.101824 ,0.845129
UP=-0.0537164 ,0.994802 ,0.0865042
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.252
OUT_POINT=0.278
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera_17
POSITION=927.224 ,177.423 ,-968.964
FORWARD=0.138126 ,-0.0739332 ,-0.987662
UP=0.0102405 ,0.997263 ,-0.0732217
MIN_FOV=1
MAX_FOV=20
IN_POINT=0.278
OUT_POINT=0.302
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=Camera_18
POSITION=1010.31 ,189.404 ,-1028.54
FORWARD=-0.80569 ,-0.130626 ,0.577778
UP=-0.106154 ,0.991432 ,0.0761252
MIN_FOV=7
MAX_FOV=19
IN_POINT=0.302
OUT_POINT=0.33
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=Camera_19
POSITION=1046.34 ,198.967 ,-1157.12
FORWARD=0.153383 ,-0.159155 ,0.975278
UP=0.0247262 ,0.987253 ,0.157224
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.33
OUT_POINT=0.34
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=Camera_20
POSITION=1082.71 ,208.992 ,-1269.92
FORWARD=-0.216316 ,-0.121533 ,0.968743
UP=-0.0264867 ,0.992587 ,0.118614
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.34
OUT_POINT=0.355
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=Camera_21
POSITION=1176.37 ,218.515 ,-1300.84
FORWARD=-0.96089 ,-0.130956 ,-0.244053
UP=-0.126929 ,0.991388 ,-0.032239
MIN_FOV=19
MAX_FOV=37
IN_POINT=0.355
OUT_POINT=0.37
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=Camera_22
POSITION=1092.07 ,232.329 ,-1190.13
FORWARD=0.272025 ,0.000500034 ,0.962307
UP=-0.000136527 ,0.999999 ,-0.000481
MIN_FOV=13
MAX_FOV=25
IN_POINT=0.37
OUT_POINT=0.388
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=Camera_23
POSITION=1092.46 ,244.093 ,-994.574
FORWARD=0.281073 ,-0.100995 ,-0.954374
UP=0.0285338 ,0.994887 ,-0.0968822
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.388
OUT_POINT=0.41
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=Camera_24
POSITION=918.834 ,311.512 ,-641.772
FORWARD=0.501746 ,-0.21286 ,-0.838435
UP=0.109307 ,0.977083 ,-0.182654
MIN_FOV=4
MAX_FOV=10
IN_POINT=0.41
OUT_POINT=0.47
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=Camera_25
POSITION=816.826 ,294.414 ,-346.218
FORWARD=0.59882 ,-0.199325 ,-0.775708
UP=0.121803 ,0.979935 ,-0.157782
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.47
OUT_POINT=0.486
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=Camera_26
POSITION=1052.21 ,320.104 ,-656.635
FORWARD=-0.560944 ,-0.0822398 ,0.823782
UP=-0.0462896 ,0.996613 ,0.0679787
MIN_FOV=1
MAX_FOV=30
IN_POINT=0.486
OUT_POINT=0.53
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=Camera_27
POSITION=1164.03 ,341.422 ,-743.694
FORWARD=0.74198 ,-0.160966 ,-0.65084
UP=0.121011 ,0.98696 ,-0.106146
MIN_FOV=28
MAX_FOV=28
IN_POINT=0.53
OUT_POINT=0.57
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=Camera_28
POSITION=1525.25 ,367.063 ,-1067.83
FORWARD=-0.967365 ,-0.101822 ,0.232103
UP=-0.0990161 ,0.994802 ,0.0237563
MIN_FOV=7
MAX_FOV=25
IN_POINT=0.57
OUT_POINT=0.603
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=Camera_29
POSITION=1344.13 ,386.532 ,-876.672
FORWARD=0.610099 ,-0.0956892 ,-0.786546
UP=0.0586489 ,0.995409 ,-0.0756093
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.603
OUT_POINT=0.6276
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=Camera_30
POSITION=1254.55 ,410.6 ,-597.951
FORWARD=0.381404 ,-0.0917065 ,-0.919868
UP=0.0351257 ,0.995786 ,-0.0847134
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.6276
OUT_POINT=0.663
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=Camera_31
POSITION=1264.38 ,425.283 ,-566.413
FORWARD=-0.798506 ,-0.0933631 ,0.594734
UP=-0.0748801 ,0.995632 ,0.0557701
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.663
OUT_POINT=0.7
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=Camera_32
POSITION=1606.65 ,460.036 ,-848.422
FORWARD=-0.895633 ,-0.172466 ,0.410039
UP=-0.156819 ,0.985015 ,0.0717933
MIN_FOV=22
MAX_FOV=30
IN_POINT=0.7
OUT_POINT=0.725
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=Camera_33
POSITION=1696.89 ,465.528 ,-912.654
FORWARD=-0.951759 ,-0.111931 ,0.28577
UP=-0.107207 ,0.993716 ,0.0321881
MIN_FOV=7
MAX_FOV=20
IN_POINT=0.725
OUT_POINT=0.745
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=Camera_34
POSITION=1859.17 ,479.451 ,-941.202
FORWARD=-0.875753 ,-0.227328 ,0.425928
UP=-0.204438 ,0.973818 ,0.099428
MIN_FOV=37
MAX_FOV=37
IN_POINT=0.745
OUT_POINT=0.7565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=Camera_35
POSITION=1992.22 ,494.522 ,-1094.42
FORWARD=-0.86083 ,-0.0795823 ,0.502669
UP=-0.0687269 ,0.996828 ,0.0401304
MIN_FOV=4
MAX_FOV=20
IN_POINT=0.7565
OUT_POINT=0.795
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=Camera_36
POSITION=2201.46 ,519.906 ,-1276.38
FORWARD=-0.786739 ,-0.129469 ,0.603597
UP=-0.102724 ,0.991583 ,0.0788096
MIN_FOV=7
MAX_FOV=28
IN_POINT=0.795
OUT_POINT=0.815
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=Camera_37
POSITION=2278.9 ,526.158 ,-1349.06
FORWARD=-0.479039 ,-0.0737663 ,0.874719
UP=-0.0354354 ,0.997275 ,0.0647009
MIN_FOV=16
MAX_FOV=28
IN_POINT=0.812
OUT_POINT=0.83
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=Camera_38
POSITION=2590.35 ,552.389 ,-1360.29
FORWARD=-0.99753 ,-0.0659518 ,0.0252208
UP=-0.0659332 ,0.997822 ,0.00166517
MIN_FOV=4
MAX_FOV=28
IN_POINT=0.83
OUT_POINT=0.862
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=Camera_39
POSITION=2833.85 ,590.52 ,-1295.01
FORWARD=-0.942636 ,-0.197035 ,-0.269568
UP=-0.189446 ,0.980396 ,-0.0541783
MIN_FOV=13
MAX_FOV=20
IN_POINT=0.862
OUT_POINT=0.925
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=Camera_40
POSITION=3299.23 ,606.766 ,-1500.26
FORWARD=-0.972654 ,-0.0991685 ,0.210159
UP=-0.0969368 ,0.995071 ,0.020943
MIN_FOV=10
MAX_FOV=22
IN_POINT=0.925
OUT_POINT=0.955
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=Camera_41
POSITION=3535.33 ,612.573 ,-1527.1
FORWARD=-0.938528 ,-0.135083 ,0.317764
UP=-0.127955 ,0.990834 ,0.0433205
MIN_FOV=20
MAX_FOV=31
IN_POINT=0.955
OUT_POINT=0.978
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=Camera_42
POSITION=3688.76 ,613.989 ,-1596.81
FORWARD=-0.84687 ,-0.0349902 ,0.530703
UP=-0.0296534 ,0.999388 ,0.0185804
MIN_FOV=14
MAX_FOV=20
IN_POINT=0.978
OUT_POINT=0.995
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=Camera_43
POSITION=3965.16 ,616.635 ,-1648.06
FORWARD=-0.964361 ,-0.0323249 ,0.262722
UP=-0.031192 ,0.999477 ,0.00849564
MIN_FOV=5
MAX_FOV=26
IN_POINT=0.995
OUT_POINT=0.9999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

